View Issue Details

IDProjectCategoryView StatusLast Update
0001750SymmetricDSTaskpublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001750: Upgrade the spring framework to the latest released version
DescriptionUpgrade the spring framework to the latest released version

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1dc34df6

2014-06-06 16:01:48

chenson

Details Diff
0001750: Upgrade the spring framework to the latest released version
0001750
mod - symmetric-client/pom.xml Diff File
mod - symmetric-parent/pom.xml Diff File

Issue History

Date Modified Username Field Change
2014-06-06 16:00 chenson New Issue
2014-06-06 16:00 chenson Status new => assigned
2014-06-06 16:00 chenson Assigned To => chenson
2014-06-06 16:01 chenson Status assigned => resolved
2014-06-06 16:01 chenson Fixed in Version => 3.6.0
2014-06-06 16:01 chenson Resolution open => fixed
2014-06-06 17:00 Changeset attached => SymmetricDS trunk r8357
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1dc34df6